@charset "utf-8";
/* CSS Document */

body{ padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;font-family: trebuchet ms;}

.form_wraper{ margin:0 auto; display: block; width:940px; border:0px solid #000; padding:5px 5px;}

.form_header{ float:left; display: block;  text-align: center; margin-bottom:5px; width:80%}

.img{ float:left; display:block; padding:5px 5px 5px 5px;}


.toptext {
    float: left;
    font-size: 24px;
    line-height: 34px;
    padding-top: 5px;
    text-align: center;
    width: 60%;
}
.clear{ clear:both;}

.main-form{ width:940px; display: block; margin:0 auto;border:2px solid #000; clear:both; margin-bottom:5px;}

.firstform{ width:100%; border-bottom:2px solid #000; border-collapse:collapse;}

.firstform input{ width:685px; float:right; height:15px; border:none; padding-left:5px;}

.firstform td{ padding:5px; border-bottom:1px dashed #cacaca; border-right:1px dashed #cacaca;font-family: trebuchet ms;font-size: 12px; width:50%;}

.firstform td.bordernone{ border-right:0px; padding:0px;}

.form2 td{border-bottom:1px dashed #cacaca; border-right:1px dashed #cacaca; font-size: 12px; width:50%;
    padding: 5px; vertical-align:middle;}
	

.form2 td.borderright{ border-right:0px;border-left:2px solid #000;}

.form2{ width:100%;}

table{ border-collapse:collapse;}

.form2 table{ width:100%;}

.fright{ float:right;}


.input2 { height: 15px; width: 63px;border:2px solid #000;border-right:0px;}


.form2  span { float: left; padding-top: 5px;}

.textfull { border-right: 0 none !important; display: block; width: 325px !important;}

.form2.form3{border-top:1px solid #000;}


.detail { display: inline-block; text-align: center; width: 38%;}


.form2.form3 td.bordernone { border-right: 0 none; padding: 0;}

.form2.form3 td.bordernone input{ border:none; padding-left:5px; height:15px; width:208px;}

.JOB-REQUIREMANTS { border-right: 0 none !important; width: 100% !important;}


.form2 td.SPECIFY {display: block; padding-top: 40px; width: 91px;}


.form2.form3 td.bordernone input.longinput2 {height: 61px;width: 334px; vertical-align:bottom;}

tr.paddingtop td{ width:auto; text-align:center;}

.borderbottom td{ border-bottom:2px solid #000; border-right:}

tr.paddingtop td.other{ text-align:left; border:0px;}

.bordernonefild td{ border:0px !important;}


.mainform2 { border: 2px solid #000000; clear: both; display: block; margin: 0 auto 30px; width: 940px;}


.mainform2 .form4 td { border-bottom: 1px dashed #CACACA; border-right: 1px dashed #CACACA; font-size: 12px; padding: 5px; vertical-align: left; }

.mainform2 .form4{ width:100%;}

.mainform2 .form4 td.bordernone{ padding:0px;}


.mainform2 .form4 td.bordernone .longinput{ width:48px; height:15px; border:none}

h3{  font-size: 31px;
    font-weight: normal;
    margin: 0 0 14px;}

td td.bordernone.last {
    border-bottom: 0 none !important;
}


.sendemail {
    background-color: #FFA000;
    border: 0 none;
    color: #000000;
    float: right;
    font-weight: bold;
    height: 50px;
    width: 410px;font-size: 23px; cursor:pointer;
}
.error
{color:red;}